[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.MouseWheelOption

Sets the mouse wheel behavior for the grid control.

## Declaration

Source position: grids.pas line 1279

`protected property TCustomGrid.MouseWheelOption : TMouseWheelOption read FMouseWheelOption write FMouseWheelOption default mwCursor;`

## Description

MouseWheelOption is a TMouseWheelOption used to set the mouse wheel behavior for the grid control. The default value for the property is mwCursor, and indicates that mouse wheel movements change the cursor position on the screen. Use mwGrid to cause mouse wheel movements to change the active selection in the grid control.

## See also

TMouseWheelOption |  | Enumerated type with values that control mouse wheel operation in a grid control.
TCustomGrid.DoMouseWheel |  | Handles a mouse wheel operation for the grid control.